/* Aftersend CSS adapted from w3.CSS 4.15 December 2020 by Jan Egil and Borge Refsnes */
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section{display:block}summary{display:list-item}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent}a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}
.as-serif{font-family:serif}.as-sans-serif{font-family:sans-serif}.as-cursive{font-family:cursive}.as-monospace{font-family:monospace}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}.as-wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
.as-image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.as-table,.as-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.as-table-all{border:1px solid #ccc}
.as-bordered tr,.as-table-all tr{border-bottom:1px solid #ddd}.as-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.as-table-all tr:nth-child(odd){background-color:#fff}.as-table-all tr:nth-child(even){background-color:#f1f1f1}
.as-hoverable tbody tr:hover,.as-ul.as-hoverable li:hover{background-color:#ccc}.as-centered tr th,.as-centered tr td{text-align:center}
.as-table td,.as-table th,.as-table-all td,.as-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.as-table th:first-child,.as-table td:first-child,.as-table-all th:first-child,.as-table-all td:first-child{padding-left:16px}
.as-btn,.as-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.as-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.as-btn,.as-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.as-disabled,.as-btn:disabled,.as-button:disabled{cursor:not-allowed;opacity:0.3}.as-disabled *,:disabled *{pointer-events:none}
.as-btn.as-disabled:hover,.as-btn:disabled:hover{box-shadow:none}
.as-badge,.as-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.as-badge{border-radius:50%}
.as-ul{list-style-type:none;padding:0;margin:0}.as-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.as-ul li:last-child{border-bottom:none}
.as-tooltip,.as-display-container{position:relative}.as-tooltip .as-text{display:none}.as-tooltip:hover .as-text{display:inline-block}
.as-ripple:active{opacity:0.5}.as-ripple{transition:opacity 0s}
.as-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.as-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.as-dropdown-click,.as-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.as-dropdown-hover:hover .as-dropdown-content{display:block}
.as-dropdown-hover:first-child,.as-dropdown-click:hover{background-color:#ccc;color:#000}
.as-dropdown-hover:hover > .as-button:first-child,.as-dropdown-click:hover > .as-button:first-child{background-color:#ccc;color:#000}
.as-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.as-check,.as-radio{width:24px;height:24px;position:relative;top:6px}
.as-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.as-bar-block .as-dropdown-hover,.as-bar-block .as-dropdown-click{width:100%}
.as-bar-block .as-dropdown-hover .as-dropdown-content,.as-bar-block .as-dropdown-click .as-dropdown-content{min-width:100%}
.as-bar-block .as-dropdown-hover .as-button,.as-bar-block .as-dropdown-click .as-button{width:100%;text-align:left;padding:8px 16px}
.as-main,#main{transition:margin-left .4s}
.as-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.as-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.as-bar{width:100%;overflow:hidden}.as-center .as-bar{display:inline-block;width:auto}
.as-bar .as-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
.as-bar .as-dropdown-hover,.as-bar .as-dropdown-click{position:static;float:left}
.as-bar .as-button{white-space:normal}
.as-bar-block .as-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.as-bar-block.as-center .as-bar-item{text-align:center}.as-block{display:block;width:100%}
.as-responsive{display:block;overflow-x:auto}
.as-container:after,.as-container:before,.as-panel:after,.as-panel:before,.as-row:after,.as-row:before,.as-row-padding:after,.as-row-padding:before,
.as-cell-row:before,.as-cell-row:after,.as-clear:after,.as-clear:before,.as-bar:before,.as-bar:after{content:"";display:table;clear:both}
.as-col,.as-half,.as-third,.as-twothird,.as-threequarter,.as-quarter{float:left;width:100%}
.as-col.s1{width:8.33333%}.as-col.s2{width:16.66666%}.as-col.s3{width:24.99999%}.as-col.s4{width:33.33333%}
.as-col.s5{width:41.66666%}.as-col.s6{width:49.99999%}.as-col.s7{width:58.33333%}.as-col.s8{width:66.66666%}
.as-col.s9{width:74.99999%}.as-col.s10{width:83.33333%}.as-col.s11{width:91.66666%}.as-col.s12{width:99.99999%}
@media (min-width:601px){.as-col.m1{width:8.33333%}.as-col.m2{width:16.66666%}.as-col.m3,.as-quarter{width:24.99999%}.as-col.m4,.as-third{width:33.33333%}
.as-col.m5{width:41.66666%}.as-col.m6,.as-half{width:49.99999%}.as-col.m7{width:58.33333%}.as-col.m8,.as-twothird{width:66.66666%}
.as-col.m9,.as-threequarter{width:74.99999%}.as-col.m10{width:83.33333%}.as-col.m11{width:91.66666%}.as-col.m12{width:99.99999%}}
@media (min-width:993px){.as-col.l1{width:8.33333%}.as-col.l2{width:16.66666%}.as-col.l3{width:24.99999%}.as-col.l4{width:33.33333%}
.as-col.l5{width:41.66666%}.as-col.l6{width:49.99999%}.as-col.l7{width:58.33333%}.as-col.l8{width:66.66666%}
.as-col.l9{width:74.99999%}.as-col.l10{width:83.33333%}.as-col.l11{width:91.66666%}.as-col.l12{width:99.99999%}}
.as-rest{overflow:hidden}.as-stretch{margin-left:-16px;margin-right:-16px}
.as-content,.as-auto{margin-left:auto;margin-right:auto}.as-content{max-width:980px}.as-auto{max-width:1140px}
.as-cell-row{display:table;width:100%}.as-cell{display:table-cell}
.as-cell-top{vertical-align:top}.as-cell-middle{vertical-align:middle}.as-cell-bottom{vertical-align:bottom}
.as-hide{display:none!important}.as-show-block,.as-show{display:block!important}.as-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.as-auto{max-width:95%}}
@media (max-width:600px){.as-modal-content{margin:0 10px;width:auto!important}.as-modal{padding-top:30px}
.as-dropdown-hover.as-mobile .as-dropdown-content,.as-dropdown-click.as-mobile .as-dropdown-content{position:relative}	
.as-hide-small{display:none!important}.as-mobile{display:block;width:100%!important}.as-bar-item.as-mobile,.as-dropdown-hover.as-mobile,.as-dropdown-click.as-mobile{text-align:center}
.as-dropdown-hover.as-mobile,.as-dropdown-hover.as-mobile .as-btn,.as-dropdown-hover.as-mobile .as-button,.as-dropdown-click.as-mobile,.as-dropdown-click.as-mobile .as-btn,.as-dropdown-click.as-mobile .as-button{width:100%}}
@media (max-width:768px){.as-modal-content{width:500px}.as-modal{padding-top:50px}}
@media (min-width:993px){.as-modal-content{width:900px}.as-hide-large{display:none!important}.as-sidebar.as-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.as-hide-medium{display:none!important}}
@media (max-width:992px){.as-sidebar.as-collapse{display:none}.as-main{margin-left:0!important;margin-right:0!important}.as-auto{max-width:100%}}
.as-top,.as-bottom{position:fixed;width:100%;z-index:1}.as-top{top:0}.as-bottom{bottom:0}
.as-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.as-display-topleft{position:absolute;left:0;top:0}.as-display-topright{position:absolute;right:0;top:0}
.as-display-bottomleft{position:absolute;left:0;bottom:0}.as-display-bottomright{position:absolute;right:0;bottom:0}
.as-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.as-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.as-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.as-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.as-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.as-display-container:hover .as-display-hover{display:block}.as-display-container:hover span.as-display-hover{display:inline-block}.as-display-hover{display:none}
.as-display-position{position:absolute}
.as-circle{border-radius:50%}
.as-round-small{border-radius:2px}.as-round,.as-round-medium{border-radius:4px}.as-round-large{border-radius:8px}.as-round-xlarge{border-radius:16px}.as-round-xxlarge{border-radius:32px}
.as-row-padding,.as-row-padding>.as-half,.as-row-padding>.as-third,.as-row-padding>.as-twothird,.as-row-padding>.as-threequarter,.as-row-padding>.as-quarter,.as-row-padding>.as-col{padding:0 8px}
.as-container,.as-panel{padding:0.01em 16px}.as-panel{margin-top:16px;margin-bottom:16px}
.as-code,.as-codespan{font-family:Consolas,"courier new";font-size:16px}
.as-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.as-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.as-card,.as-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.as-card-4,.as-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.as-spin{animation:as-spin 2s infinite linear}@keyframes as-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.as-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.as-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.as-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.as-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.as-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.as-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.as-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.as-animate-input{transition:width 0.4s ease-in-out}.as-animate-input:focus{width:100%!important}
.as-opacity,.as-hover-opacity:hover{opacity:0.60}.as-opacity-off,.as-hover-opacity-off:hover{opacity:1}
.as-opacity-max{opacity:0.25}.as-opacity-min{opacity:0.75}
.as-greyscale-max,.as-grayscale-max,.as-hover-greyscale:hover,.as-hover-grayscale:hover{filter:grayscale(100%)}
.as-greyscale,.as-grayscale{filter:grayscale(75%)}.as-greyscale-min,.as-grayscale-min{filter:grayscale(50%)}
.as-sepia{filter:sepia(75%)}.as-sepia-max,.as-hover-sepia:hover{filter:sepia(100%)}.as-sepia-min{filter:sepia(50%)}
.as-tiny{font-size:10px!important}.as-small{font-size:12px!important}.as-medium{font-size:15px!important}.as-large{font-size:18px!important}
.as-xlarge{font-size:24px!important}.as-xxlarge{font-size:36px!important}.as-xxxlarge{font-size:48px!important}.as-jumbo{font-size:64px!important}
.as-left-align{text-align:left!important}.as-right-align{text-align:right!important}.as-justify{text-align:justify!important}.as-center{text-align:center!important}
.as-border-0{border:0!important}.as-border{border:1px solid #ccc!important}
.as-border-top{border-top:1px solid #ccc!important}.as-border-bottom{border-bottom:1px solid #ccc!important}
.as-border-left{border-left:1px solid #ccc!important}.as-border-right{border-right:1px solid #ccc!important}
.as-topbar{border-top:6px solid #ccc!important}.as-bottombar{border-bottom:6px solid #ccc!important}
.as-leftbar{border-left:6px solid #ccc!important}.as-rightbar{border-right:6px solid #ccc!important}
.as-section,.as-code{margin-top:16px!important;margin-bottom:16px!important}
.as-margin{margin:16px!important}.as-margin-top{margin-top:16px!important}.as-margin-bottom{margin-bottom:16px!important}
.as-margin-left{margin-left:16px!important}.as-margin-right{margin-right:16px!important}
.as-padding-small{padding:4px 8px!important}.as-padding{padding:8px 16px!important}.as-padding-large{padding:12px 24px!important}
.as-padding-16{padding-top:16px!important;padding-bottom:16px!important}.as-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.as-padding-32{padding-top:32px!important;padding-bottom:32px!important}.as-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.as-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.as-padding-top-64{padding-top:64px!important}.as-padding-top-48{padding-top:48px!important}
.as-padding-top-32{padding-top:32px!important}.as-padding-top-24{padding-top:24px!important}
.as-left{float:left!important}.as-right{float:right!important}
.as-button:hover{color:#000!important;background-color:#ccc!important}
.as-transparent,.as-hover-none:hover{background-color:transparent!important}
.as-hover-none:hover{box-shadow:none!important}
/* Colors */
.as-amber,.as-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.as-aqua,.as-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.as-blue,.as-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.as-light-blue,.as-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.as-brown,.as-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.as-cyan,.as-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.as-blue-grey,.as-hover-blue-grey:hover,.as-blue-gray,.as-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.as-green,.as-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.as-light-green,.as-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.as-indigo,.as-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.as-khaki,.as-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.as-lime,.as-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.as-orange,.as-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.as-deep-orange,.as-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.as-pink,.as-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.as-purple,.as-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.as-deep-purple,.as-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.as-red,.as-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.as-sand,.as-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.as-teal,.as-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.as-yellow,.as-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.as-white,.as-hover-white:hover{color:#000!important;background-color:#fff!important}
.as-black,.as-hover-black:hover{color:#fff!important;background-color:#000!important}
.as-grey,.as-hover-grey:hover,.as-gray,.as-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.as-light-grey,.as-hover-light-grey:hover,.as-light-gray,.as-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.as-dark-grey,.as-hover-dark-grey:hover,.as-dark-gray,.as-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.as-pale-red,.as-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.as-pale-green,.as-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.as-pale-yellow,.as-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.as-pale-blue,.as-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.as-text-amber,.as-hover-text-amber:hover{color:#ffc107!important}
.as-text-aqua,.as-hover-text-aqua:hover{color:#00ffff!important}
.as-text-blue,.as-hover-text-blue:hover{color:#2196F3!important}
.as-text-light-blue,.as-hover-text-light-blue:hover{color:#87CEEB!important}
.as-text-brown,.as-hover-text-brown:hover{color:#795548!important}
.as-text-cyan,.as-hover-text-cyan:hover{color:#00bcd4!important}
.as-text-blue-grey,.as-hover-text-blue-grey:hover,.as-text-blue-gray,.as-hover-text-blue-gray:hover{color:#607d8b!important}
.as-text-green,.as-hover-text-green:hover{color:#4CAF50!important}
.as-text-light-green,.as-hover-text-light-green:hover{color:#8bc34a!important}
.as-text-indigo,.as-hover-text-indigo:hover{color:#3f51b5!important}
.as-text-khaki,.as-hover-text-khaki:hover{color:#b4aa50!important}
.as-text-lime,.as-hover-text-lime:hover{color:#cddc39!important}
.as-text-orange,.as-hover-text-orange:hover{color:#ff9800!important}
.as-text-deep-orange,.as-hover-text-deep-orange:hover{color:#ff5722!important}
.as-text-pink,.as-hover-text-pink:hover{color:#e91e63!important}
.as-text-purple,.as-hover-text-purple:hover{color:#9c27b0!important}
.as-text-deep-purple,.as-hover-text-deep-purple:hover{color:#673ab7!important}
.as-text-red,.as-hover-text-red:hover{color:#f44336!important}
.as-text-sand,.as-hover-text-sand:hover{color:#fdf5e6!important}
.as-text-teal,.as-hover-text-teal:hover{color:#009688!important}
.as-text-yellow,.as-hover-text-yellow:hover{color:#d2be0e!important}
.as-text-white,.as-hover-text-white:hover{color:#fff!important}
.as-text-black,.as-hover-text-black:hover{color:#000!important}
.as-text-grey,.as-hover-text-grey:hover,.as-text-gray,.as-hover-text-gray:hover{color:#757575!important}
.as-text-light-grey,.as-hover-text-light-grey:hover,.as-text-light-gray,.as-hover-text-light-gray:hover{color:#f1f1f1!important}
.as-text-dark-grey,.as-hover-text-dark-grey:hover,.as-text-dark-gray,.as-hover-text-dark-gray:hover{color:#3a3a3a!important}
.as-border-amber,.as-hover-border-amber:hover{border-color:#ffc107!important}
.as-border-aqua,.as-hover-border-aqua:hover{border-color:#00ffff!important}
.as-border-blue,.as-hover-border-blue:hover{border-color:#2196F3!important}
.as-border-light-blue,.as-hover-border-light-blue:hover{border-color:#87CEEB!important}
.as-border-brown,.as-hover-border-brown:hover{border-color:#795548!important}
.as-border-cyan,.as-hover-border-cyan:hover{border-color:#00bcd4!important}
.as-border-blue-grey,.as-hover-border-blue-grey:hover,.as-border-blue-gray,.as-hover-border-blue-gray:hover{border-color:#607d8b!important}
.as-border-green,.as-hover-border-green:hover{border-color:#4CAF50!important}
.as-border-light-green,.as-hover-border-light-green:hover{border-color:#8bc34a!important}
.as-border-indigo,.as-hover-border-indigo:hover{border-color:#3f51b5!important}
.as-border-khaki,.as-hover-border-khaki:hover{border-color:#f0e68c!important}
.as-border-lime,.as-hover-border-lime:hover{border-color:#cddc39!important}
.as-border-orange,.as-hover-border-orange:hover{border-color:#ff9800!important}
.as-border-deep-orange,.as-hover-border-deep-orange:hover{border-color:#ff5722!important}
.as-border-pink,.as-hover-border-pink:hover{border-color:#e91e63!important}
.as-border-purple,.as-hover-border-purple:hover{border-color:#9c27b0!important}
.as-border-deep-purple,.as-hover-border-deep-purple:hover{border-color:#673ab7!important}
.as-border-red,.as-hover-border-red:hover{border-color:#f44336!important}
.as-border-sand,.as-hover-border-sand:hover{border-color:#fdf5e6!important}
.as-border-teal,.as-hover-border-teal:hover{border-color:#009688!important}
.as-border-yellow,.as-hover-border-yellow:hover{border-color:#ffeb3b!important}
.as-border-white,.as-hover-border-white:hover{border-color:#fff!important}
.as-border-black,.as-hover-border-black:hover{border-color:#000!important}
.as-border-grey,.as-hover-border-grey:hover,.as-border-gray,.as-hover-border-gray:hover{border-color:#9e9e9e!important}
.as-border-light-grey,.as-hover-border-light-grey:hover,.as-border-light-gray,.as-hover-border-light-gray:hover{border-color:#f1f1f1!important}
.as-border-dark-grey,.as-hover-border-dark-grey:hover,.as-border-dark-gray,.as-hover-border-dark-gray:hover{border-color:#616161!important}
.as-border-pale-red,.as-hover-border-pale-red:hover{border-color:#ffe7e7!important}.as-border-pale-green,.as-hover-border-pale-green:hover{border-color:#e7ffe7!important}
.as-border-pale-yellow,.as-hover-border-pale-yellow:hover{border-color:#ffffcc!important}.as-border-pale-blue,.as-hover-border-pale-blue:hover{border-color:#e7ffff!important}
/* Tab Style */
.ectab {overflow: hidden;border: 1px solid #ccc;background-color: #f1f1f1;}
/* Style the buttons inside the tab */
.ectab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.ectab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.ectab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.ectabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}